[Language]
LanguageCount=1

LanguageCode1=en
AppLanFile1=smartpss_en.qm
DevCtrlLanFile1=devcfgctrl_en.qm
StyleSheetFile1=PSS_Style_en.css
QtLanFile1=
LanguageName1=English

CurrentLanguage=1

[SpecialSetting]
;支持的设备版本列表,以逗号(,)分隔
SupportedDevVerList=
;不支持的设备版本列表,以逗号(,)分隔
NotSupportedDevVerList=KL
;支持的最大设备数量
DeviceMaxCount=50